#	$NetBSD: Makefile.inc,v 1.2 2001/01/07 08:00:58 enami Exp $

.include <bsd.own.mk>

USE_FORT?= yes	# network client/server

LIBCOMMON != cd ${.CURDIR}/../common && ${PRINTOBJDIR}
CPPFLAGS+=-I${.CURDIR}/../common
DPADD+=	${LIBCOMMON}/libcommon.a
LDADD+=	-L${LIBCOMMON} -lcommon

.if exists(${.CURDIR}/../../Makefile.inc)
.include "${.CURDIR}/../../Makefile.inc"
.endif
